﻿
.mega-menu ul, .mega-menu ul li {
	list-style: none;
}
.mega-menu ul {
	position: relative;
	padding: 0;
	margin: 0;
}
.mega-menu ul li ul {
	display: none;
}

.mega-menu .sub {
	display: none;
}
.mega-menu .sub ul {
	display: block;
}
.mainnavigation {
	margin-top: 2px;
    position: relative;
    background-color: #e6e6e6;
}
.mainnavigation ul.mega-menu, .mainnavigation ul.mega-menu, .mainnavigation ul.mega-menu li {
	margin: 0;
	padding: 0;
	border: none;
}
.mainnavigation ul.mega-menu {
	position: relative;
}
.mainnavigation ul.mega-menu li {
	float: left;
	margin: 0;
	padding: 0;
	background-color:#e6e6e6;
	/*font-size: 13px;
	font-weight: bold;*/
	border-right: 1px solid #b3b3b3;
	border-left: 1px solid #ffffff;
}
.mainnavigation ul.mega-menu li a {
	text-transform: uppercase;
    font-size: 16px;
    color: #404040;
    height: 47px;
    line-height: 47px;
	text-decoration: none;
	float: left;
	display: block;
	padding: 5px 30px;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 700;		
}

.mainnavigation ul.mega-menu li:hover 
{
    border-top:4px solid #1bb0ce;
    background:#f4f2f0;
    z-index:1001;

}

.mainnavigation ul.mega-menu li:hover a 
{
    margin-top:-4px;
} 

.mainnavigation ul.mega-menu li a.dc-mega {
	position: relative;
}
.mainnavigation ul.mega-menu li a .dc-mega-icon {
	/*display: block;*/
	display:inline-block;
	overflow:hidden;
	/*position: absolute;*/
	width: 16px;
	height: 16px;
	/*top: 21px;*/
	/*right: 7px;*/
	/*background: url(../images/mn_arrow_down.png) no-repeat 0 100%;*/
	background: transparent url("../Images/sfPublicContent.gif") no-repeat -1000px -1000px;
	font-size:0;
	line-height:0;
	text-align:center;
	background-position: 5px -975px !important;
	margin: -2px -8px 0 0;
	vertical-align: middle;
}
.mainnavigation ul.mega-menu li.mega-hover a, .mainnavigation ul.mega-menu li a:hover {
	background-position: 100% -40px;
	color: #000000;
	text-shadow: none;
}
 
.mainnavigation ul.mega-menu li a:hover 
{
     color: #1bb0ce;
}

.mainnavigation ul.mega-menu li.mega-hover a .dc-mega-icon {
	background-position: 0 100%;
}
.mainnavigation ul.mega-menu li.mega-hover .sub-container {
	/*border: solid 1px #6a8da1;*/
	border: 1px solid rgba(255,255,255,0.2);
	border-top: none;
/* 	-webkit-box-shadow: inset rgba(0,0,0,0.4) 0 0 2px;
	-moz-box-shadow: inset rgba(0,0,0,0.4) 0 0 2px;
	box-shadow: inset rgba(0,0,0,0.2) 0 0 60px; */

	background-color: #eee;

/* background: rgb(64,91,113);
background: -moz-linear-gradient(top,  rgba(64,91,113,1) 0%, rgba(69,98,122,1) 5%, rgba(76,97,119,1) 23%, rgba(87,111,137,1) 68%, rgba(98,126,155,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(64,91,113,1)), color-stop(5%,rgba(69,98,122,1)), color-stop(23%,rgba(76,97,119,1)), color-stop(68%,rgba(87,111,137,1)), color-stop(100%,rgba(98,126,155,1)));
background: -webkit-linear-gradient(top,  rgba(64,91,113,1) 0%,rgba(69,98,122,1) 5%,rgba(76,97,119,1) 23%,rgba(87,111,137,1) 68%,rgba(98,126,155,1) 100%);
background: -o-linear-gradient(top,  rgba(64,91,113,1) 0%,rgba(69,98,122,1) 5%,rgba(76,97,119,1) 23%,rgba(87,111,137,1) 68%,rgba(98,126,155,1) 100%);
background: -ms-linear-gradient(top,  rgba(64,91,113,1) 0%,rgba(69,98,122,1) 5%,rgba(76,97,119,1) 23%,rgba(87,111,137,1) 68%,rgba(98,126,155,1) 100%);
background: linear-gradient(to bottom,  rgba(64,91,113,1) 0%,rgba(69,98,122,1) 5%,rgba(76,97,119,1) 23%,rgba(87,111,137,1) 68%,rgba(98,126,155,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#405b71', endColorstr='#627e9b',GradientType=0 ); */
}
.mainnavigation ul.mega-menu li .sub-container {
	position: absolute;
	background: #fff;
	/*padding-left: 10px;*/
	margin-left: -3px;
}
.mainnavigation ul.mega-menu li .sub {
	/*background: url(images/bg_sub.png) no-repeat 100% 100%;*/
	padding: 20px 20px 20px 10px;
}
.mainnavigation ul.mega-menu li .sub-container.mega .sub {
	padding: 30px 0px 30px 30px;
	box-shadow: 3px 3px 5px 0px rgba(68,68,68,0.6);
	border-bottom:8px solid #1bb0ce;
	background:#f4f2f0;
    
}
.mainnavigation ul.mega-menu li .sub .row {
	width: 100%;
	overflow: hidden;
	clear: both;
}
.mainnavigation ul.mega-menu li .sub li {
	list-style: none;
	float: none;
	width: 180px;
	font-size: 1em;
	font-weight: normal;
}
.mainnavigation ul.mega-menu li .sub li.list140px, .mainnavigation ul.mega-menu li .sub li.list140px ul li
{
    width:140px;
}


.mainnavigation ul.mega-menu li .sub li.mega-hdr {
	margin: 0px 30px 0px 0px;
	float: left;
	background-color: transparent;
	border: 0;
}
.mainnavigation ul.mega-menu li .sub li.mega-hdr.last 
{
    margin-right:0px;
}

.mainnavigation ul.mega-menu li .sub li.mega-hdr.last, .mainnavigation ul.mega-menu li .sub li.mega-hdr:last-of-type {
	margin-right: 0;
}
.mainnavigation ul.mega-menu li .sub a {
/* 	text-transform: none; */
	height: auto;
	line-height: 16px;
	font-size: 15px;
	background: none;
	border: none;
	text-shadow: none;
	padding: 10px 0px;
	display: block;
	float: none;
	text-decoration: none;
}

.mainnavigation ul.mega-menu li .sub li.mega-hdr a.mega-hdr-a, div.navHeader
{
    margin: 0 auto;
	margin-bottom: 10px;
	font-size: 17px;
	text-transform:uppercase;
    text-align:center;
    background: url(../Images/divider_gray-horizontal.gif) repeat-x center center;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 700;
}
div.navHeader 
{
    float:left;
}
/* Fix the problem with the Javascript making the width too small */
        .whereWeWork div.row  
        {
            width:943px !important;
        }
        .resourceLibrary div.row
        {
            width:713px !important;
        }
/* Push the nav more to the left so it is not in the backgound */     
        .mainnavigation ul.mega-menu li.whereWeWork  div.sub-container.mega
        {
            margin-left:-61px !important;
        }
        .mainnavigation ul.mega-menu li.resourceLibrary div.sub-container.mega        
        {
            margin-left:-322px !important;
        }
        .mainnavigation ul.mega-menu li.news div.sub-container.mega        
        {
            margin-left:-40px !important;
        }

.mainnavigation ul.mega-menu li .sub li.mega-hdr a.mega-hdr-a span,  div.navHeader span
{
    background-color: #f4f2f0;
    padding-right:10px;
	padding-left:10px;

}
.mainnavigation ul.mega-menu li .sub li.navHeader
{
    width:260px;
}

.mainnavigation ul.mega-menu li .sub li.navHeader ul li 
{
    width:100%;
}

.mainnavigation ul.mega-menu li .sub li.featuredCountry
{
    width:360px;
    background:#edebe6;
    padding:20px;
    height:170px !important; /* The javascript makes the li far too big if not overwritten. This may be need to be adjusted if the text becomes much larger or smaller */   
    border-left:3px solid #d1d1d1;

}
.mainnavigation ul.mega-menu li .sub li.featuredCountry h3, .mainnavigation ul.mega-menu li .sub li.featuredCountry h3 a
{
    font-weight:300;
    font-size:24px;
    color:#d3643b;
    padding:4px 0px;
}

.mainnavigation ul.mega-menu li .sub li.featuredCountry p.right a 
{
    color:#d3643b;
}

.mainnavigation ul.mega-menu li .sub .searchAll h4, .mainnavigation ul.mega-menu li .sub .searchAll h4 a
{
    font-size:16px;
    color:#d3643b;
}

.mainnavigation ul.mega-menu li .sub li.featuredCountry h3 a:hover, .mainnavigation ul.mega-menu li .sub li.featuredCountry p.right a:hover, .mainnavigation ul.mega-menu li .sub .searchAll h4 a:hover
{
    color:#1bb0ce;

}
.featuredCountryMap 
{
    width:130px;
    height:170px;
    float:left;
    margin-right:20px;
}

div.navHeader 
{
     width:480px;
}
div.navHeader.featuredCountry 
{
    width:403px;
    float:right;
    margin:0px 30px;
}

div.navHeader.documentCategories
{
    width:390px;
}
div.navHeader.searchAll
{
    float:left;
    width:263px;
    margin-left:30px;
}

.mainnavigation ul.mega-menu li .sub li.mega-hdr a.mega-hdr-a:hover {
	/* 	color: #fff; */
	text-shadow: none;
/* 	background-color: rgba(0, 0, 0, 0.2); */
	cursor: default;
	 color:#000000;
}
.mainnavigation ul.mega-menu .sub li.mega-hdr li a {
	padding: 12px 0px;
	font-weight: 300;
	font-size: 14px;

}
.mainnavigation ul.mega-menu .sub li.mega-hdr li a:hover {
	color: #1bb0ce;
}
.mainnavigation ul.mega-menu .sub ul li {
	padding-right: 0;
	background-color: transparent;
	border:none;
	text-align:left;
    border-bottom:1px solid #d1d1d1; 
	border-top:1px solid #fff; 	
}

.mainnavigation ul.mega-menu .sub ul li:first-of-type 
{
    border-top:none;
}
.mainnavigation ul.mega-menu .sub ul li:last-of-type 
{
    border-bottom:none;
}
                                                                                             
.mainnavigation ul.mega-menu li .sub-container.non-mega .sub {
	padding: 20px 20px 20px 0;
}
.mainnavigation ul.mega-menu li .sub-container.non-mega li {
	padding: 0;
	width: 150px;
	margin: 0;
}
.mainnavigation ul.mega-menu li .sub-container.non-mega li a {
	padding: 7px 5px 7px 22px;
	background: url(../images/arrow_off.png) no-repeat 7px 10px;
}
.mainnavigation ul.mega-menu li .sub-container.non-mega li a:hover {
	color: #a32403;
	background: #efefef url(../images/arrow_on.png) no-repeat 7px 10px;
}
li.mega-unit .searchAll
{   
    width:220px;
    background:#edebe6;
    padding:20px;
    border-left:3px solid #d1d1d1;
}
.searchGraphic 
{
    width:52px;
    height:60px;
    float:left;
    margin-right:20px;
}
.mainnavigation ul.mega-menu li .sub .searchGraphic a 
{
    padding:0px;
}


.mainnavigation ul.mega-menu li.news .sub li.navHeader
{
    width:230px;
}